.h2   {
	margin-left: 20%;
	margin-right: 20%;
	color: #0C02FB;
}
.col-xs12 h2 .h1 {
	color: #522AF4;
}

nav .navehome #navbar {
	background-color: #84ADEC;
	margin-left: 20%;
	margin-right: 20%;
}
#header h2 nav {
	background-image: url(/Images/Latest%20Work/bosque-w-mountains150ppi.gif);
	text-align: center;
}
.col-lg-4.col-md-4.col-sm-6 .media .media-body {
	width: 20%;
}

.nav {
	color: #F77109;
	font-weight: 400;
	text-shadow: 2px 2px #000000;
}
.h1 {
}
